SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
Utf.hpp File Reference
`#include <SFML/Config.hpp>`
`#include <array>`
`#include <locale>`
`#include <optional>`
`#include <cstdint>`
`#include <cstdlib>`
`#include <SFML/System/Utf.inl>`

Go to the source code of this file.

## Classes
class | sf::Utf< 8 >
| Specialization of the Utf template for UTF-8. More...
class | sf::Utf< 16 >
| Specialization of the Utf template for UTF-16. More...
class | sf::Utf< 32 >
| Specialization of the Utf template for UTF-32. More...

## Namespaces
namespace | sf

## Typedefs
using | sf::Utf8 = Utf<8>
using | sf::Utf16 = Utf<16>
using | sf::Utf32 = Utf<32>